当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 4 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : audacious用不了!!!
帖子发表于 : 2009-10-24 19:25 
头像

注册: 2009-08-01 18:15
帖子: 111
送出感谢: 1
接收感谢: 0 次
其实我用的是Kubuntu9.10,一切正常完美,就是audacious用不了,一播放就直接退出,设置那儿好像还显示“unsupport version”还是什么的…………………………
有解决办法吗?希望正式版出来的时候能解决………………


页首
 用户资料  
 
2 楼 
 文章标题 : Re: audacious用不了!!!
帖子发表于 : 2009-10-24 20:37 
头像

注册: 2009-09-30 19:59
帖子: 149
送出感谢: 0 次
接收感谢: 0 次
我是直接从ubuntu软件中心安装的
2.1版本,没问题阿


页首
 用户资料  
 
3 楼 
 文章标题 : Re: audacious用不了!!!
帖子发表于 : 2009-10-24 22:21 
头像

注册: 2008-04-02 13:26
帖子: 3331
地址: 上海
送出感谢: 0 次
接收感谢: 1
Ubuntu 9.10rc没问题。


_________________
Blog: http://ttboke.com/ubuntu/
Google+: http://gplus.to/jandyzhu


页首
 用户资料  
 
4 楼 
 文章标题 : Re: audacious用不了!!!
帖子发表于 : 2009-10-25 7:48 
头像

注册: 2009-08-01 18:15
帖子: 111
送出感谢: 1
接收感谢: 0 次
我是KUBUNTU9.10RC啊!!没有什么软件中心………………直接从终端安装的,可总是不行………………算了,9.10正式版出来的时候再重装一遍吧……………………


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 4 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 5 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译